biterp

Get city by ID

GET
/cities/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*unknown

City ID (integer)

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.biterp.ai/cities/{id}"
{
  "metadata": [
    {
      "id": 0,
      "metadata_type": "string",
      "metadata_value": "string",
      "description": "string"
    }
  ]
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}